 {
                "请求头": "User-Agent$MOBILE_UA",
                "编码": "UTF-8",
                "主页url": "https://www.baodj.cc/video",
                "直接播放": "1",
                "分类url": "https://www.baodj.cc/video/list-id-{cateId}-{catePg}",
                "搜索url": "https://www.baodj.cc/vod/search?key={wd}&page={catePg}",
                "分类数组": "<a&&/a>",
                "分类标题": ">&&<",
                "分类ID": "/video/list-id-&&-1"
            }